.latest-observer-data-white-wrapper {
    background-color: transparent;
}

.latest-observer-data-grey-wrapper {
    background-color: #ececec;
}

.latest-observer-data-white-wrapper .home-welcome-title,
.latest-observer-data-grey-wrapper .home-welcome-title {
    color: #0a78cc;
    font-family: "open_sansregular",Helvetica,Arial,sans-serif;
    font-size: 2.25rem;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 30px;
}

.latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
.latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line{
    color: #484848;
    font-size: 1.875rem;
    margin-bottom: 14px;
    margin-left: 4px;
    font-weight: bold;
    font-family: "open_sansregular",Helvetica,Arial,sans-serif;
}

.latest-observer-data-white-wrapper .latest-data-recent-measurements-label,
.latest-observer-data-grey-wrapper .latest-data-recent-measurements-label{
    margin-bottom: 38px;
}

.latest-observer-data-white-wrapper .recent-measurements-container,
.latest-observer-data-grey-wrapper .recent-measurements-container{
/*    border: #002d8e 2px solid;*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.latest-observer-data-white-wrapper .recent-measurements-container a , a:active, a:focus,
.latest-observer-data-grey-wrapper .recent-measurements-container a , a:active, a:focus{
    outline: none;
    text-decoration: none;
}
.latest-observer-data-white-wrapper #map-container,
.latest-observer-data-grey-wrapper #map-container{
    position: relative;
    width: 95%;
    margin: 0 auto;
/*    background-color: #eaf4ff;*/
/*    #ececec */
}
.latest-observer-data-white-wrapper .map-images,
.latest-observer-data-grey-wrapper .map-images {
    /* padding-left: 5px; */
}
.latest-observer-data-white-wrapper .measurement-layer,
.latest-observer-data-grey-wrapper .measurement-layer{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    z-index: 2;
}
.latest-observer-data-white-wrapper .measurement-layer img,
.latest-observer-data-grey-wrapper .measurement-layer img {
    width: 100%;
    height: auto;
}
/* .latest-observer-data-white-wrapper .map-container {
	position: relative;
    display: inline-block;
} */
.latest-observer-data-white-wrapper .slider-container,
.latest-observer-data-grey-wrapper .slider-container {
    position: relative;
    width: 100%;
    height: 60px;
    bottom: auto;
    z-index: 100;
}
.latest-observer-data-white-wrapper .slider,
.latest-observer-data-grey-wrapper .slider {
    position: absolute;
    white-space: nowrap;
    z-index: 10;
    width: 93%;
    padding: 0;
    display: block;
    list-style-type: none;
    margin: 0 0 0 auto;
    left: 0;
    right: 0;
}
.latest-observer-data-white-wrapper .slider .tl-line,
.latest-observer-data-grey-wrapper .slider .tl-line {
    position: absolute;
    z-index: 1;
    top: -2px;
    margin: 0 7%;
    width: 86%;
    padding: 0;
}
.latest-observer-data-white-wrapper .slider .tl-line img,
.latest-observer-data-grey-wrapper .slider .tl-line img {
    position: relative;
    width: 100%;
    height: 8px;
}
.latest-observer-data-white-wrapper #play-btn,
.latest-observer-data-grey-wrapper #play-btn {
    padding-left: 3px;
    display: block;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 3px;
}
.latest-observer-data-white-wrapper .slider li,
.latest-observer-data-grey-wrapper .slider li {
    position: relative;
    display: inline-block;
    width: 14.25%;
    text-align: center;
    margin-left: -4px;
    z-index: 2;
    float: none;
    padding: 2px 0 0 0;
}
.latest-observer-data-white-wrapper .slider li .tl-dot-img,
.latest-observer-data-grey-wrapper .slider li .tl-dot-img {
    width: 20px;
    cursor: pointer;
}
.latest-observer-data-white-wrapper .slider li a,
.latest-observer-data-grey-wrapper .slider li a {
    display: block;
    padding-top: 5px;
    font-size: .875rem;
}
.latest-observer-data-white-wrapper .slider li .day-btn,
.latest-observer-data-grey-wrapper .slider li .day-bt {
    color: #5378ac;
}
.latest-observer-data-white-wrapper .slider li .day-btn.selected-day,
.latest-observer-data-grey-wrapper .slider li .day-btn.selected-day {
    color: #00337a;
}
.latest-observer-data-white-wrapper .right-container,
.latest-observer-data-grey-wrapper .right-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}
.latest-observer-data-white-wrapper .protocol-data-btn,
.latest-observer-data-grey-wrapper .protocol-data-btn {
    display: block;
    border: #1066b0 2px solid;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    font-size: 1.25rem;
    margin: 10px 20px;
}
.latest-observer-data-white-wrapper .selected-protocol.selected-option-protocol,
.latest-observer-data-grey-wrapper .selected-protocol.selected-option-protocol {
    color: #000;
}
.latest-observer-data-white-wrapper .selected-protocol-container,
.latest-observer-data-grey-wrapper .selected-protocol-container {
    padding: 10px;
    border-bottom: #e6e7e8 1px solid;
}
.latest-observer-data-white-wrapper .selected-protocol,
.latest-observer-data-grey-wrapper .selected-protocol {
    font-size: 1.25rem;
    /*font-family: 'open_sanssemibold';*/
    display: block;
    color: #838485;
    margin-left: 35px;
}
.latest-observer-data-white-wrapper .selected-protocol-icon,
.latest-observer-data-grey-wrapper .selected-protocol-icon {
    vertical-align: text-bottom;
    float: left;
}
.latest-observer-data-white-wrapper .selected-protocol-container:last-child,
.latest-observer-data-grey-wrapper .selected-protocol-container:last-child {
    border-bottom: none;
}
.latest-observer-data-white-wrapper #play-btn i,
.latest-observer-data-grey-wrapper #play-btn i {
    color: #bbdcf7;
    font-size: 1.25rem;
}
@media (min-width: 375px) {
    .latest-observer-data-white-wrapper #play-btn,
    .latest-observer-data-grey-wrapper #play-btn {
        padding-left: 5px;
    }
}
@media (min-width: 425px) {
    .latest-observer-data-white-wrapper #play-btn,
    .latest-observer-data-grey-wrapper #play-btn {
        padding-left: 10px;
    }
    .latest-observer-data-white-wrapper .slider li a,
    .latest-observer-data-grey-wrapper .slider li a {
        font-size:1rem;
    }
}
@media (min-width: 980px) {
    /* .latest-observer-data-white-wrapper .observer-buttons {
        margin-bottom: 30px;
    } */
    .latest-observer-data-white-wrapper .recent-measurements-container,
    .latest-observer-data-grey-wrapper .recent-measurements-container {
        -webkit-flex-direction: row;
        flex-direction: row;
    }
    .latest-observer-data-white-wrapper .protocol-data-btn,
    .latest-observer-data-grey-wrapper .protocol-data-btn {
        margin: 10px 30px 10px 0;
    }
    .latest-observer-data-white-wrapper #map-container,
    .latest-observer-data-grey-wrapper #map-container {
        width: 60%;
        margin-right: 7%;
    }
    .latest-observer-data-white-wrapper .selected-protocols,
    .latest-observer-data-grey-wrapper .selected-protocols {
        margin: 28% 0 0 0;
    }
    .latest-observer-data-white-wrapper .selected-protocol,
    .latest-observer-data-grey-wrapper .selected-protocol {
        margin-left: 40px;
    }
    .latest-observer-data-white-wrapper .selected-protocol-container,
    .latest-observer-data-grey-wrapper .selected-protocol-container {
        padding: 10px;
        border-bottom: #e6e7e8 1px solid;
    }
    .latest-observer-data-white-wrapper .selected-protocol-container:first-child,
    .latest-observer-data-grey-wrapper .selected-protocol-container:first-child {
        padding-top: 15%;

    }
    /* .latest-observer-data-white-wrapper .slider {
        width: 75%;
    } */
    .latest-observer-data-white-wrapper .slider,
    .latest-observer-data-grey-wrapper .slider {
        width: 85%;
        margin-right: auto;
        margin-left: auto;
    }
    .latest-observer-data-white-wrapper #play-btn,
    .latest-observer-data-grey-wrapper #play-btn {
        padding-left: 20px;
        padding-top: 0px;
    }
    .latest-observer-data-white-wrapper #play-btn i,
    .latest-observer-data-grey-wrapper #play-btn i {
        font-size: 1.5rem;
    }
}
@media (min-width: 1301px) and (max-width: 1715px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line {
        font-size: 1.875rem;
        margin-bottom: 14px;
        margin-left: 1%;
        font-weight: bold;
        font-family: "open_sansregular",Helvetica,Arial,sans-serif;
    }

    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label {
        margin-bottom: 30px;
    }

}

@media (min-width: 980px) and (max-width: 1300px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line {
        font-size: 1.5rem;
        margin-bottom: 5px;
        margin-left: 1%;
        font-weight: bold;
        font-family: "open_sansregular",Helvetica,Arial,sans-serif;
    }

    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label {
        margin-bottom: 30px;
    }

}

@media (min-width: 400px) and (max-width: 979px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }
}
@media (max-width: 979px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label {
        margin-bottom: 20px;
        margin-top: 30px;
    }
}
@media (min-width: 320px) and (max-width: 399px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line {
        font-size: 1.5rem;
        margin-bottom: 2px;
    }
}

@media (max-width: 319px) {
    .latest-observer-data-white-wrapper .latest-data-recent-measurements-label-line,
    .latest-observer-data-grey-wrapper .latest-data-recent-measurements-label-line {
        font-size: 1.25rem;
        margin-bottom: 2px;
    }
}